.sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	white-space: nowrap;
	border-width: 0;
}

main {
	background: var(--feature-surface-background, #006175);
}

.pc-ar-header {
	border-bottom: 1px solid var(--feature-text-invert, #FFF) !important;
}

h1 {
	color: var(--feature-text-primary, #DBC1AF);
	font-family: var(--Feature-Title-Family, "Highgate VF");
	font-size: var(--Feature-Title-Size, 3.4375rem);
	font-style: normal;
	font-weight: 800;
	line-height: var(--Feature-Title-Line-Height, 3.8125rem);
}

.pc-fall-subtext {
	color: var(--feature-text-invert, #FFF);
	font-family: var(--Feature-Title-Family, "Highgate VF");
	font-size: 2rem;
	font-style: normal;
	font-weight: 300;
	line-height: 2.4375rem;
}

h2 {
	color: var(--feature-text-primary, #DBC1AF);
	font-family: var(--Feature-Title-Family, "Highgate VF");
	font-size: var(--Feature-Title-Size, 3.4375rem);
	font-style: normal;
	font-weight: 800;
	line-height: var(--Feature-Title-Line-Height, 3.8125rem);
	margin-bottom: 1.5rem;
}

p {
	color: var(--feature-text-invert, #FFF);
	font-family: var(--Feature-Title-Family, "Highgate VF");
	font-size: var(--Feature-Base-Size, 1.4375rem);
	font-style: normal;
	font-weight: 400;
	line-height: var(--Feature-Base-Line-Height, 1.875rem);
	margin-top: initial !important;
	margin-bottom: initial !important;
}

p span {
	font-family: basic-sans, sans-serif;
	font-size: 1.5rem;
	font-style: normal;
	font-weight: 900;
	line-height: 2rem;
	letter-spacing: 0.225rem;
	text-transform: uppercase;
}

.p-bold-text {
	color: var(--feature-text-invert, #FFF);
	font-family: var(--Feature-Title-Family, "Highgate VF");
	font-size: var(--Feature-Base-Size, 1.4375rem);
	font-style: normal;
	font-weight: 800;
	line-height: var(--Feature-Base-Line-Height, 1.875rem);
}

.pc-feat-footer-img {
	height: 37.5rem;
}

.pc-feat-footer-img img {
	object-fit: cover;
}



input {
	width: 1.5rem !important;
	height: 1.5rem !important;
	min-width: 1.5rem !important
}

.nav-row {
	display: flex;
	flex-direction: row;
	width: 100%;
	justify-content: center;
}

.nav-footer {
	display: flex;
	padding: 1rem 0rem;
	align-items: center;
	gap: 4rem;
}

.pc-ar-btn {
	color: #FFF !important;
	border: 1px solid #FFF !important;
}

@media(min-width:992px) {}

@media(min-width:992px) and (max-width:1199px) {}

@media(min-width:768px) and (max-width:991px) {}

@media(min-width:576px) and (max-width:767px) {}

@media(max-width:767px) {
	.pc-feat-f-text {
		padding: 4rem 2rem;
	}
}

@media (max-width: 576px) {
	h1 {
		font-size: 1.75rem;
		line-height: 1.875rem;
	}

	h2 {
		font-size: 1.75rem;
		line-height: 1.875rem;
	}

	.pc-fall-subtext {
		font-size: 1.125rem;
		font-style: normal;
		font-weight: 300;
		line-height: 1.75rem;
	}

	p {
		font-family: dovetail-mvb, serif;
		font-size: 1.125rem;
		line-height: 1.75rem;
	}

	p span {
		font-family: basic-sans, sans-serif;
		font-size: 1.125rem;
		line-height: 1.75rem;
		letter-spacing: 0.1125rem;
		text-transform: uppercase;
	}

	.pc-ar-q-label {
		display: flex;
	}

	input {
		margin: 4px;
	}

	.pc-ar-q-label p {
		padding-left: 0.3rem;
		padding-bottom: 0.05rem;
	}
}

@media (min-width:500px) and (max-width:528px) {}

@media (min-width:376px) and (max-width: 444px) {}

@media (min-width:320px) and (max-width: 390px) {}